BODY {
	FONT-SIZE: 14px;
	MARGIN: 0px auto;
	WIDTH: 100%;
	HEIGHT: auto;line-height:26px; color:#707070;
}
*{ margin:0px; padding:0px}
ul li{list-style:none;
}
A {
	COLOR:#707070;
	TEXT-DECORATION: none
}

A:link {
	COLOR: #707070;
	TEXT-DECORATION: none
}
A:visited {
	COLOR:#707070;
	TEXT-DECORATION: none
}
A:active {
	COLOR: #707070;
	TEXT-DECORATION: none
}
A:hover {
	COLOR:#707070;
	TEXT-DECORATION: none
}
.gg_bg {
	width:100%;height:40px; background:#eeeeee; line-height:40px; 
	
}

.gg{width:1200px;height:40px; margin:0px auto
}
.gg_bg A { color:#fff
}

.tel {
	float:right;height:40px; line-height:40px;
}
.welcome {
	float:left; height:40px;  line-height:40px;
}

.logo{ width:1200px; height:123px;background:url(/news/Templates/sanxin/images/top.jpg) no-repeat;margin:0px auto
}
.logo img{ border:0px
}

.top {
	width:100%;
	height:181px;
	margin:0px auto; z-index:1
}

.mu_bg{width:100%;height:58px; background-color:#e78101; margin:0px auto
}
.mu_bg ul {
	height:58px;width:1200px;margin:0px auto;
}
.mu_bg ul li {
	width:170px;
	height:58px;
	text-align:center;
	float:left;
	font-size:16px;
	line-height:58px;
	vertical-align:bottom; list-style:none; color:#FFF; border-right:1px solid #FFF
}
.mu_bg ul li A {
	TEXT-DECORATION: none;
	width:170px;
	height:58px; color:#FFF
}

.m_head{ display:none;}

.kong{width:100%;height:40px;}
.kong1{width:100%;height:20px;}

.hot_word_bg{ height:40px; width:100%; line-height:40px; background-color:#fefefe 
}
.hot_word{ height:40px; width:1200px; margin:0px auto;line-height:40px; 
}

@media screen and (min-width:320px ) and (max-width: 768px) {
BODY {
	FONT-SIZE: 14px;
	
}	
.kong{width:100%;height:10px;}
.kong1{width:100%;height:10px;}
.hot_word_bg{ display:none
		}
.gg_bg {width:100%;height:40px; background:#3f241d; line-height:40px; color:#FFF; display:none}
.m_head{ display:block;height:70px; width:100%;}
.m_top{height:70px; width:100%; background:#fff; position:fixed }
.logo_m{width:100%; height:58px; background:url(/news/Templates/sanxin/images/logo_m.jpg) no-repeat }
.logo_m img{ width:80%;}
.top { display:none
}

}










.main {
	width:100%; height:auto; background:#f7f7f7
}
.main1{
	width:100%; height:355px;background:url(/news/Templates/sanxin/images/about.jpg) no-repeat center ; 
}
.index_t_wz{ text-align:center; line-height:45px;font-size:30px;
}
.index_t_wz .font1{font-size:25px; color:#999;font-family:Î¢ÈíÑÅºÚ;text-align:center; color:#000;  
}

.index_t_wz .font2{font-family:Arial, Helvetica, sans-serif;font-size:30px; color:#b3b3b3;;font-style: italic; font-weight:200;
}


.wz {
	float:left;font-size:18px;font-family:Î¢ÈíÑÅºÚ; height:50px;  line-height:50px;
}
.more {
	float:right; line-height:50px; line-height:50px;
}



.about_t{
	width:350px;height:80px; margin:0px auto;background:url(/news/Templates/sanxin/images/about_tbg.png) repeat-x center;
}

.about{width:1200px;height:286px; margin:0px auto; padding:30px 0px 30px 0px}

.about_l{ float:left; width:390px; height:242px; padding-top:25px
}
.about_c{ float:left; width:775px; height:262px; padding:0px 0px 0px 25px; line-height:25px; color:#FFF 
}


.gs_t{ width:780px; height:40px; border-bottom:1px solid #fff; font-size:18px; line-height:40px; color:#fff; text-align:left; 
}
.about_nr{ padding:0px; height:160px
}
.about_nr A { color:#FFF
}


.about_more{ width:120px; height:35px; background-color:#e17906; line-height:35px; text-align:center; color:#FFF
}
.about_more A { color:#FFF
}

.main2{ width:100%; height:350px; background-color:#f4f4f4; padding:30px 0px 30px 0px
}


.about_t_web{display:none
}
@media screen and (min-width:320px ) and (max-width: 768px) {
	
/*	.main {
	width:100%; height:auto; background-color:#fff;
}*/
/*.word{ padding-left:40px;height:34px; width:960px; margin:0px auto;background:url(/news/Templates/sanxin/images/gg_arr.jpg) no-repeat left; line-height:34px; display:none
}*/

.about_t{
	width:80%;height:70px; margin:0px auto; display:none
}

.about_t_web{
	width:80%;height:70px; margin:0px auto; padding:10px; display:block
}


.index_t_wz{font-family:Î¢ÈíÑÅºÚ;font-size:20px; color:#000; text-align:center; line-height:30px;background:none
}

.index_t_wz font{font-size:16px; color:#999
}


.about_l{ float:left; width:384px; height:286px; display:none
}
.about_r{ float:left; width:320px; height:286px;display:none
}
	

.about{
	width:100%;height:auto; 
}

	
.about_c{ width:95%; height:auto; margin:0px auto;padding:10px 10px 20px 10px;
}

.gs_t{display:none
}
.about_more{display:none
}

}

/*.clear{ clear:both}*/
.clear {clear: both;height:1px;margin-top:-1px;overflow:hidden;} /*È¥²ã¸¡¶¯ÁíÒ»ÖÖ */
.cp{width:1200px; height:200px; margin:0px auto
}
.cp_img{ width:196px; height:200px; float:left;  text-align:center; line-height:45px;  font-size:14px; background-color:#d5d5d5
}
.img1{ width:196px; height:153px; 
}
.img2{ width:121px; height:38px; border:0px; 
}
.cp_img_k{ width:30px; height:355px; float:left
}
.m_cp{width:100%; height:auto;   margin:0px auto; display:none 
}

@media screen and (min-width:320px ) and (max-width: 768px)
{
.main2{ display:none
}	
	
.m_cp{width:100%; height:auto;   margin:0px auto; display:block 
}


.cp_img_bg{ width:50%; height:auto; float:left;text-align:center; line-height:26px; background:#fff; padding-bottom:20px
}


.cp_img{  background-color:#FFF; width:86%; margin:0px auto;height:auto;  text-align:center; padding:5%
}

.img1{ width:100%; height:100%; text-align:center;border:1px solid #b23b00; padding-top:0px; padding:1%
}




}




.main3{ width:1200px; margin:0px auto; height:300px
}
.main3_l{ width:795px;height:300px; float:left;background:url(/news/Templates/sanxin/images/gszz.jpg) repeat-x center;
}

.main3_c{ width:120px;height:300px; float:left
}
.main3_r{ width:285px;height:300px; float:left;background:url(/news/Templates/sanxin/images/ry.jpg) no-repeat center;
}































.new_bg{ width:100%; height:auto; background-color:#efefef
}

.new{
	width:1200px;height:auto; margin:0px auto; 
}



.new_l{ width:575px; height:410px;float:left; 
}

.new_c{ width:50px; height:410px;float:left; 
}

.new_l_t{ width:575px; height:50px; border-bottom:1px solid #cccccc; line-height:50px
}

.new_l_t_wz{ font-size:18px; float:left; color:#000
}
.new_l_t_en{ font-size:18px; float:left;
}

.new_l_t_more{ font-size:16px; float:right; padding-top:10px
}




.xw1_t{ width:575px; height:140px;border-bottom:1px dashed #cccccc; padding-top:25px
}




.new_wz{ width:350px; height:110px; background:#f7f7f7;padding:15px;
}



.new_more{width:137px; height:37px; margin:0px auto; padding:10px 10px 20px 10px
}

.new_l ul{
}
.new_l ul li{ width:455px; height:28px; line-height:28px;
}

.m_new_l{ width:100%; height:auto;background:#ededed; display:none
}

@media screen and (min-width:320px ) and (max-width: 768px)
{
.main3{display:none
	}
	
.new{display:none
}



.new_k{width:30px; height:251px; float:left; display:none
}
.new_r{ display:none
}
.new_l{display:none
}


.m_new_l{ width:100%; height:280px;background:#fff; display:block
}


.new_list{ width:100%; height:28px; line-height:28px;
}

.new_wz1{ float:left; padding-left:10px; height:28px
}
.time{ float:right;padding-right:10px
}
}



.link{ width:1200px; height:auto; margin:0px auto; line-height:25px; color:#000 
}
.foot_mu_bg{width:100%; height:40px; background-color:#33333b; line-height:40px; text-align:center
}

.foot_mu_bg a{color:#FFF 
}




.foot_bg{
	width:100%; height:200px; background-color:#3d3d45; color:#a7a7a7; 
}
.foot{
	width:1200px; height:170px; margin:0px auto;padding-top:30px;
}

.foot A { color:#a7a7a7
}

.foot_l{width:830px; height:170px; float:left;}
.foot_r{background:url(/news/Templates/sanxin/images/ewm.jpg) no-repeat right; width:370px; height:170px; float:right; }


.foot_l ul{
}

.foot_l ul li{ float:left; width:240px; height:28px; line-height:28px;line-height:35px;font-family:ËÎÌå; font-size:12px;
}
.foot_l ul li a{ color:#a7a7a7
}

.bottom{ display:none
	}


@media screen and (min-width:320px ) and (max-width: 768px)
{

.foot_mu_bg{display:none
}
.foot_bg{display:none
}
.copyright_bg{display:none
}


/*Content*/
.bottom {
	
	height: 40px;
	width: 100%;
	z-index: 999;
	color: #FFFFFF;
	position: fixed;
	left: 0px;
	bottom: 0px;
	_position: absolute;
_top:expression(document.documentElement.clientHeight+document.documentElement.scrollTop-this.offsetHeight);background:#232323;
	font-size: 13px;line-height: 40px;display:block
}
.bottom a {
	color: #FFFFFF;
	width: 33%;
	text-align: center;
	display: block;
	float: left;
	border-left: solid 1px #ffffff;
	position: relative;
}

.bottom a:hover {
	COLOR: #ffffff;
	TEXT-DECORATION: none
}

}






/***ÄÚÈÝÒ³***/



.nry{
	width:1200px;height:auto; margin:0px auto;
}

.nry_l{ float:left; width:250px; height:auto; background-color:#FFF 
}


.new_title {width:220px;height:60px;font-size:16px!important; line-height:60px; background-color:#e27e00; color:#FFF; padding-left:30px;}


.pro_list{width:250px;
}
.pro_list ul { 
}

.pro_list ul li {
	/*width:230px;
	height:46px;
	line-height:46px; background-color:#d8b865; padding-left:20px;*/
	
	
	width:215px;
	height:46px;
	line-height:46px; padding-left:35px;background-image:url(/news/Templates/sanxin/images/pro_list1.jpg)!important;border-bottom:1px solid #e3e3e3; background-color:#FFF
}

.pro_list ul li A { color:#666
}

.pro_list1{width:250px;
}
.pro_list1 ul { 
}

.pro_list1 ul li {
	width:230px;
	height:46px;
	line-height:46px; padding-left:0px;background-image:url(/news/Templates/sanxin/images/pro_list1.jpg)!important;border-bottom:1px solid #e3e3e3; background-color:#FFF
}
.pro_list1 ul li A { color:#383838
}


.nry_c{ float:left; width:20px; height:auto;
}

.nry_r{ float:right; width:890px; height:auto; background-color:#FFF; padding:15px; text-align:left 
}
.nry_r h1{width:100%;font-size:16px; margin:0px auto; padding-top:20px
}

.nry_img img{ width:400px; 
}
.new_info{ width:100%;margin:0px auto; text-align:center
}
.nry_t{
	width:890px;height:50px; margin:0px auto; border-bottom:1px solid #dadada 
}


.nry_new_list{width:860px;height:auto;
}

.nry_new_list ul{width:860px;
}


.nry_new_list ul li {
	width:860px; height:auto;
	line-height:25px;
	background:url(/news/Templates/sanxin/css/new_list_kong.jpg) bottom repeat-x;
	padding-left:15px; list-style:none; float:left; text-align:left; padding-top:10px
}


.nry_new_list ul li .l{ float:left
}

.nry_new_list ul li .r{ float:right
}



.tj_new_list{width:870px; height:auto
}

.tj_new_list ul{width:870px;
}


.tj_new_list ul li {
	width:400px; height:25px;line-height:20px;background:url(/news/Templates/sanxin/css/tj_new_list.jpg) bottom repeat-x;padding-left:15px; list-style:none; float:left; text-align:left; float:left
}


.tj_new_list ul li .l{ float:left
}

.tj_new_list ul li .r{ float:right
}


.zy{ width:870px; height:auto; padding:10px 0px 10px 0px 
}


.cp_bg{ width:870px; height:auto; line-height:26px; padding-top:10px
}
.cp_bg ul{
}

.cp_bg ul li{width:210px; height:250px; float:left; text-align:center; list-style:none
}
.cp_bg ul li img{padding:2px; border:1px solid #CCC; width:180px; height:auto;
}

.mbxdh {
	float:right; line-height:50px; line-height:50px;
}


.cplist_bg{ width:870px; height:auto; line-height:26px; padding-top:10px
}
.cplist_bg ul{
}

.cplist_bg ul li{width:290px; height:auto; float:left; text-align:center; list-style:none; padding-bottom:30px
}
.cplist_bg ul li img{padding:2px; border:1px solid #CCC; width:250px; height:195px;
}

.cplist_bg1{ width:870px; height:auto; line-height:26px; padding-top:10px
}
.cplist_bg1 ul{
}

.cplist_bg1 ul li{width:210px; height:auto; float:left; text-align:center; list-style:none; padding-bottom:30px
}
.cplist_bg1 ul li img{padding:2px; border:1px solid #CCC; width:190px; height:auto;
}


@media screen and (min-width:320px ) and (max-width: 768px)
{
	
.mbxdh {line-height:50px; line-height:50px;display:none
}
	
.nry{
	width:98%;height:auto; margin:0px auto 
}

.nry_l{ float:left; width:250px; height:auto; background-color:#FFF; display:none
}

.nry_c{ float:left; width:20px; height:auto; display:none
}

.nry_r{width:100%; height:auto; background-color:#FFF; padding:0px 
}



.nry_t{
	width:100%;height:50px;  border-bottom:1px solid #dadada 
}


.nry_new_list{width:100%;height:270px; margin:0px auto
}

.nry_new_list ul{width:100%;
}


.nry_new_list ul li {
	width:100%; height:auto;
	background:url(../images//news/Templates/sanxin/css/new_list_kong.jpg) bottom repeat-x;list-style:none; float:left; text-align:left; padding-top:10px; margin:0px auto;
	padding-left:0px;
}





.nry_new_list ul li .l{ float:left
}

.nry_new_list ul li .r{ float:right
}






.tj_new_list{width:690px;height:270px; display:none
}

.tj_new_list ul{width:690px;
}


.tj_new_list ul li {
	width:300px; height:25px;line-height:20px;background:url(/news/Templates/sanxin/css/tj_new_list.jpg) bottom repeat-x;padding-left:15px; list-style:none; float:left; text-align:left; float:left
}


.tj_new_list ul li .l{ float:left
}

.tj_new_list ul li .r{ float:right
}


.zy{ width:100%; height:auto; padding:10px 0px 10px 0px ; display:none
}


.cp_bg{ width:690px; height:320px; line-height:26px; padding-top:10px;display:none
}
.cp_bg ul{
}

.cp_bg ul li{width:170px; height:180px; float:left; text-align:center; list-style:none
}
.cp_bg ul li img{padding:2px; border:1px solid #CCC; width:155px; height:125px;
}



.cplist_bg{ width:100%; height:320px; line-height:26px; padding-top:10px
}
.cplist_bg ul{
}

.cplist_bg ul li{width:45%; height:auto; float:left; text-align:center; list-style:none; padding:2%;
}
.cplist_bg ul li img{padding:2px; border:1px solid #CCC; width:100%; height:auto;
}


.tujian_t{ display:none
}

.cplist_bg1{ width:100%; height:320px; line-height:26px; padding-top:10px
}
.cplist_bg1 ul{
}

.cplist_bg1 ul li{width:45%; height:auto; float:left; text-align:center; list-style:none; padding:2%;
}
.cplist_bg1 ul li img{padding:2px; border:1px solid #CCC; width:100%; height:auto;
}


.link{ width:100%; height:auto; display:none
}
}
